# Generated by Django 3.2.4 on 2021-07-15 07:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('invites', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='invites',
            name='link',
            field=models.CharField(blank=True, default=None, max_length=100),
        ),
    ]
